"""This module performs setup for the package."""
from setuptools import setup, find_packages


# patterns for the test code packages
TESTS = ["*.tests", "*.tests.*", "tests.*", "tests"]


setup(
    name='tfe_engine',
    packages=find_packages(exclude=TESTS),
    version='0.2.9',
    description='A game/ai/analytics/ engine for the game 2048',
    author='Christian Kauten',
    author_email='kautencreations@gmail.com',
    url='https://github.com/Kautenja/tfe_engine',
    download_url='https://github.com/Kautenja/tfe_engine/archive/0.2.9.tar.gz',
    keywords=['2048', 'ai', 'analytics'],
    classifiers=[]
)
